"Unplug Header" = "Avviso di interruzione collegamento scheda WWAN PC";
"Unplug Notice" = "La scheda PC WWAN è stata scollegata mentre era ancora attiva un'applicazione. Ciò può determinare una perdita di dati.";
"OK" = "OK";
